body {
	text-align:center;
	padding: 1px;
	font-family: Verdana,Arial,sans-serif;
	font-size: 11px;
	text-decoration:none;
	color:#000000;
	background-color:#f2f2f2;
}
#main {
	width:800px;
	min-width:760px;
	margin: 0px auto;
	text-align:left;
}
#mainshoworders {
	width:100%;
	min-width:1178px;
	margin: 0px auto;
	text-align:left;
}

h3 {font-size:12px;float:right;}

hinweis {color:#0099ff;}

a{
	text-decoration:none;
	color:#999999;
}
a:hover { color:#0099ff;
}

a.menu{
	text-decoration:none;
	color:#666666;
	font-weight:bold;

}
a.menu:hover { 	color:#0099ff;
}

.inhalt {
	padding: 10px;
	margin-top:20px;
	margin-bottom: 20px;
	background-color: #fff;
	border: 1px solid #ffffff;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: left;
	box-shadow: 2px 2px 6px #333333;
}
.inhalt_o {
    /*background-image:url(omsl_kopf.jpg);*/
	background-repeat:no-repeat;
	background-position:right 17px;
	padding: 10px;
	margin-top:5px;
	margin-bottom: 20px;
	background-color: #ffffff;
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: left;
	box-shadow: 2px 2px 6px #333333;
}
.inhalt_u {
    background-image:url(omsl_fuss.jpg);
	background-repeat:no-repeat;
	background-position:right;
	padding: 10px;
	margin-top:20px;
	margin-bottom: 20px;
	background-color: #ffffff;
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: left;
	box-shadow: 2px 2px 6px #333333;
}
.error-box {
	padding: 10px;
	margin-top:20px;
	margin-bottom: 20px;
	background-color: #eeeeee;
	border: 2px solid #ff0000;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: left;
	box-shadow: 2px 2px 6px #333333;
    color:#ff0000;
}
.ok-box {
	padding: 10px;
	margin-top:20px;
	margin-bottom: 20px;
	background-color: #eeeeee;
	border: 1px solid #32b232;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: left;
	box-shadow: 2px 2px 6px #333333;
    color:#0055cc;
}
.fehler {
    background-color:#eeeeee;
	color:#0055cc;
	border:1px solid #0099ff;
}
.absenden {
    background-color:#32b232;
}

#points_results {
	border:1px solid red;
	
	position:fixed;
width:200px;
height:100px;

	top:100px;
	left:0px; 

	background-color:#fff;
}

#points_results .summe_negativ {
	color:red;
}

#points_results .summe_positiv {
	color:green;
}

#errorbox {
	display: none;
	padding: 10px;
	margin-top:20px;
	margin-bottom: 20px;
	background-color: #ffffff;
	border: 1px solid #ff0000;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	behavior: url("./border-radius.htc");
	text-align: left;
	box-shadow: 2px 2px 6px #333333;
    color:#ff0000;
}

#errorbox li {
	margin-left: 50px;
	color:red;
}

#submitdiv {
	display: none;
	padding: 10px;
	margin-top:20px;
	margin-bottom: 20px;
	background-color: #ffffff;
	border: 1px solid #00cc00;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	behavior: url("./border-radius.htc");
	text-align: left;
	box-shadow: 2px 2px 6px #333333;
    color:#00cc00;
}

.calendarpos {
	float: left;	
	}
	
.buttonstyle {
		
	}
	

.felderhidden {
/*	visibility:hidden; */
	display:none;
}

#auftragsform {
width:800px;
margin:0 auto;
}
/**
 * Datenpflege
 */
#emailadressen a,
#stellen a {
	color:#999999;
}

#emailadressen a:hover,
#stellen a:hover { 
	color:#0099ff;
}

#datenpflege_emailadressen,
#datenpflege_leadressentabelle {
	background-color:#f1f1f1;
	margin-top:15px;
}
#datenpflege_emailadressen td,
#datenpflege_leadressentabelle td {
	background-color:#fff;
	padding:4px;
}


.ui-icon-close {
	float:right;
}

#auftragsform input,
#auftragsform select {
	font-family: Verdana,Arial,sans-serif;
font-size:11px;
}

.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;
}

.felddocfind { 
	height:19px;
	border: 1px solid #ebebeb;
	background-color:#ebebeb;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: left;
	box-shadow: 1px 1px 3px #999999;
	color:#0099ff;
}
